You are not logged in.

#1 2018-06-14 10:21:54

AlexMalmis
Member
Registered: 2018-06-13
Posts: 9

Can't install better discord.

When I try to install some software it says ERROR: One or more PGP signatures could not be verified.

Offline

#2 2018-06-14 10:40:52

V1del
Forum Moderator
Registered: 2012-10-16
Posts: 5,458

Re: Can't install better discord.

Read the AUR comments, that is discontinued anyway use https://aur.archlinux.org/packages/bett … uenzi-git/ In general don't paraphrase and post complete outputs

https://wiki.archlinux.org/index.php/Ma … e_checking

Also you are showing signs of help vampirism. Please try to at least do a minimal amount of research on the issues you encounter, they will often already be answered on multiple spots be it the wiki or existing threads, for future posts.

Last edited by V1del (2018-06-14 10:41:12)

Offline

Board footer

Powered by FluxBB